<h1>Gerenciamento de Livros no banco de dados</h1>
<div class="div_container">
    <div>
        <h2>Remoção</h2>
        <form action="/remove_livro" method="POST">
            <h3>ISBN: <input type="text" name="ISBN"></h3>
            <h4><button type="submit" class="botao_estilo">Remover</button></h4>
        </form>
    </div>
    <div>
        <h2>Inserção</h2>
        <form action="/insert_livro" method="POST">
            <h3><b>ISBN</b>: <input type="text" name="ISBN"></h3>
            <h3><b>Título</b>: <input type="text" name="titulo"></h3>
            <h3><b>Data de publicação</b>: <input type="date" name="data"></h3>
            <h3><b>Preço</b>: <input type="number" name="preco" value="0.00" step="0.01">
            &ensp;<b>Nº de páginas</b>: <input type="number" name="n_paginas"></h3>
            <h3><b>Id de Editora: <input type="number" name="id_editora"></h3>
            <h3><b>Id(s) de Autor(es): <textarea name="id_autores" ></textarea></h3>
            <h3>País: <input type="text" name="pais"></h3>
            <h3>Descrição: <textarea name="descricao" ></textarea></h3>
            <h4><button type="submit" class="botao_estilo">Inserir</button></h4>
        </form>

        <form action="/" method="GET" style="border: 0px;">
            <h4><button type="submit" class="botao_estilo_voltar">Voltar</button></h4>
        </form>
    </div>

    <div>
        <h2>Alteração</h2>
        <form action="/alter_livro" method="POST">
            <h3>ISBN: <input type="text" name="a_ISBN"></h3>
            <h5>&emsp;Novos dados:</h5>
            <h3>ISBN: <input type="text" name="ISBN"></h3>
            <h3>Título: <input type="text" name="titulo"></h3>
            <h3>Data de publicação: <input type="date" name="data"></h3>
            <h3>Preço: <input type="number" name="preco" value="0.00" step="0.01">
            &ensp;Nº de páginas: <input type="number" name="n_paginas"></h3>
            <h3>Id de Editora: <input type="number" name="id_editora"></h3>
            <h3>Id(s) de Autor(es): <textarea name="id_autores" ></textarea></h3>
            <h3>País: <input type="text" name="pais"></h3>
            <h3>Descrição: <textarea name="descricao" ></textarea></h3>
            <h4><button type="submit" class="botao_estilo">Alterar</button></h4>
        </form>
    </div>
</div>